from django.urls import path
from . import views

app_name = 'reports'

urlpatterns = [
    path('submit/', views.submit_report, name='submit'),
    path('view/<int:pk>/', views.view_report, name='view_report'),
    path('list/', views.report_list, name='list'),
    path('generate/', views.generate_report, name='generate'),
    path('department/<int:department_id>/performance/', views.department_performance, name='department_performance'),
]
